#u81-4
{
	background-color: transparent;
	font-size: 36px;
	line-height: 43px;
	color: #FFFFFF;
	font-family: Times, Times New Roman, Georgia, serif;
	position: relative;
}

#u114-9
{
	background-color: transparent;
	font-size: 15px;
	line-height: 18px;
	color: #FFFFFF;
	font-family: open-sans, sans-serif;
	font-weight: 300;
	position: relative;
}

#u114,#u114-3,#u114-4
{
	font-family: open-sans, sans-serif;
	font-weight: 700;
}

#u112-10
{
	background-color: transparent;
	font-size: 12px;
	line-height: 14px;
	color: #FFFFFF;
	font-family: open-sans, sans-serif;
	font-weight: 300;
	position: relative;
}

#u206-7
{
	background-color: transparent;
	font-size: 12px;
	line-height: 14px;
	color: #FFFFFF;
	font-family: droid-sans, sans-serif;
	font-weight: 400;
	position: relative;
}

#u206,#u206-2
{
	font-family: open-sans, sans-serif;
	font-weight: 300;
}

